set output 'bright_c.ps' 
set term postscript color enhanced 'Helvetica,18'   
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'green' lw 2  
set style line 3 lt rgb 'blue' lw 2 dt 2  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set style line 6 lt rgb 'black' lw 2  
set grid 
set key top right 
set ylabel 'Arbitrary itensity'  
set xlabel 'Angular distance from center of pattern ({/Symbol l}/a)' 
set title 'Intensity of single-slit diffraction ' 
plot [0.8:3][] 'calc_bright.out' using 8:10 with lines           ls 6  t 'sine-squared'  ,                     'calc_bright.out' using 8:(1.0/($8*$8)) with lines           ls 2  t '(1/x^2)'  ,                     'calc_bright.out' using 8:($10/($8*$8)) with lines           ls 1  t 'sine-squared*(1/x^2)'  
set output 
quit 
